﻿

 a {
	color : #808080;
	text-decoration: none;
font-family: verdana;
font-size: 10px;
font-weight: normal;
font-style: normal;
border:0;


} 
a:hover {
	color : #070707;
}









.sitemap a{
	color : #439bc3;
	text-decoration: none;
font-family: verdana;
font-size: 10px;
font-weight: normal;
font-style: normal;
text-decoration:none; 

} 
.sitemap a:hover {
	color : #070707;
}








.search a{
	color : #176f8c;
	text-decoration: none;
font-family: verdana;
font-size: 10px;
font-weight: normal;
font-style: normal;

} 
.search a:hover {
text-decoration:underline;
}
.nopg{
   background-repeat: repeat-x;
	  }

.header a{
	color: #EFEEEE;
	font-family: "verdana";
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

.about a{
color : #d93337;
text-decoration: none;
font-family: verdana;
font-size: 10px;
font-weight:bold ;
font-style: normal;

} 
.about a:hover {
text-decoration:none;
}


.header a:hover {
	color: #ffffff;
	
		}

.map a{
	color: #808080;
	font-family: "verdana";
	font-size: 12px;
	font-weight:normal;
	text-decoration: none;
}

.map2 a
{
	color: #0692c5;
	font-family: "verdana";
	font-size: 12px;
	font-weight:normal;
	text-decoration: none;
	
	
	}

.map2 a:hover {
color: red;
	
		}
.footer2 a{
	color: #001B78;
	font-family: "verdana";
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}


.goto a:hover {
	color: #ff9900;
		}

.newsHeader a{
	color: #d84c4b;
	font-family: "verdana";
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}


.newsHeader a:hover {
	color:Red;
	
		}

.join a
{ border: 0px white;
	

	
	}


.newsHeader2 a{
	color:#439bc3;
	font-family: Verdana ;
	font-size:1;
	font-weight:normal ;
	
}

.newsHeader2 a:hover {
	color:Red;
	
		}

.newsHeader3 a{
	color: #d84c4b;
	font-family: "verdana";
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}


.newsHeader a:hover {
	color:Red;
	
		}





.more a{
	color: Red;
	font-family: "verdana";
	font-size: 10px;
	font-weight:normal;
	text-decoration: none;
}


.more a:hover {
	color:Black ;
		}
		
.pagesText {
	color: #989697;
	font-family: "verdana";
	font-size: 11px;
	font-weight: normal;
	text-align:justify;
}

.newsDate {
	color: #d84c4b;
	font-family: "verdana";
	font-size: 9px;
	font-weight: normal;
	 font-style:italic;
}



.newsDate2 {
	color: #d84c4b;
	font-family: "verdana";
	font-size: 11px;
	font-weight: normal;
	 font-style:italic;
}




.pageHeader {
	color: #a55959;
	font-family: "verdana";
	font-size: 13px;
	font-weight: bold;
	}



.header_cell
{
	background-image :url("../images/MEMCORP%20H-DESIGN2_r12_c89.gif");
}


	




.home 
{
display:block;
width:113px;
height:53px;
background-image:url('../images/home.gif');
	  
	 }
.home:hover  { 
	
background-image:url('../images/home2.gif');
	 }
	 
	 .about 
{
display:block;
width:108px;
height:53px;
background-image:url('../images/about.gif');
	  
	 }
.about:hover  { 
	
background-image:url('../images/about2.gif');
	 }
	 
	 	 .product
{
display:block;
width:111px;
height:53px;
background-image:url('../images/product.gif');
	  
	 }
.product:hover  { 
	
background-image:url('../images/product2.gif');
	 }
	 
	 	 	 .partners
{
display:block;
width:109px;
height:53px;
background-image:url('../images/partners.gif');
	  
	 }
.partners:hover  { 
	
background-image:url('../images/partners2.gif');
	 }
	 
	 	 	 	 .achive
{
display:block;
width:147px;
height:53px;
background-image:url('../images/achive.gif');
	  
	 }
.achive:hover  { 
	
background-image:url('../images/achive2.gif');
	 }


	 	 	 	 .ts
{
display:block;
width:181px;
height:53px;
background-image:url('../images/ts.gif');
	  
	 }
.ts:hover  { 
	
background-image:url('../images/ts2.gif');
	 }

	 	 	 	 .con
{
display:block;
width:176px;
height:53px;
background-image:url('../images/contact.gif');
	  
	 }
.con:hover  { 
	
background-image:url('../images/contact2.gif');
	 }

	 


.newsHeader100 a{
	color: #d84c4b;
	font-family: "verdana";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}


.newsHeader100 a:hover {
	color:Red;
	
		}
